.TabCommonRight {FONT-SIZE: 18px; COLOR: #666666; PADDING: 4px; FONT-WEIGHT: bold; 
            TEXT-ALIGN: center;  
/*            MIN-WIDTH: 100px;*/
            BORDER-LEFT: 2px solid #BBBBBB;    
            BORDER-RIGHT: 2px solid #FFFFFF; 
            BORDER-BOTTOM: 2px solid #BBBBBB;
            BORDER-TOP: 2px solid #BBBBBB; 
            padding: 3px 3px 3px 3px;	
            margin: 0 auto; }
.TabCommon {FONT-SIZE: 18px; COLOR: #666666; PADDING: 4px; FONT-WEIGHT: bold; 
            TEXT-ALIGN: center;  
/*            MIN-WIDTH: 100px;*/
            BORDER-RIGHT: 2px solid #BBBBBB; BORDER-LEFT: 2px solid #BBBBBB;
            BORDER-TOP: 2px solid #BBBBBB; 
            padding: 3px 3px 3px 3px;	
            margin: 0 auto; }
.subCat {FONT-SIZE: 12px;
         width:12px !important;}
.TabCommonMini {FONT-SIZE: 12px; COLOR: #666666; PADDING: 2px; FONT-WEIGHT: bold; 
            TEXT-ALIGN: center;  
/*            MIN-WIDTH: 100px;*/
            BORDER-RIGHT: 2px solid #BBBBBB; BORDER-LEFT: 2px solid #BBBBBB;
            BORDER-TOP: 2px solid #BBBBBB; 
            padding: 3px 3px 3px 3px;	
            margin: 0 auto; }
.TabLinks {FONT-SIZE: 12px; COLOR: #666666; PADDING: 0px; FONT-WEIGHT: bold; 
            TEXT-ALIGN: center;  
            BORDER-RIGHT: 2px solid #BBBBBB; BORDER-LEFT: 2px solid #BBBBBB;
            BORDER-TOP: 2px solid #BBBBBB; 
            padding: 3px 3px 3px 3px;	
            margin: 0 auto; }
.TabCommonSmall {WIDTH: 30px !important; /*MIN-WIDTH: 40px !important;*/}
.TabContent {PADDING: 5px; }
.TabContentBottom {PADDING: 10px; BORDER-BOTTOM: 2px solid #BBBBBB !important;}    
.TabOff {BACKGROUND-COLOR: #E2E2E3; BORDER-BOTTOM: 2px solid #BBBBBB !important;}                    
.TabContentTopBottom {PADDING: 10px; BORDER-BOTTOM: 2px solid #BBBBBB !important;BORDER-TOP: 2px solid #BBBBBB !important;}
.TabActiveBorderLeftRight {BORDER-RIGHT: 2px solid #BBBBBB !important; BORDER-LEFT: 2px solid #BBBBBB !important;}
.TabOff {BACKGROUND-COLOR: #E2E2E3; BORDER-RIGHT: 2px solid #BBBBBB !important;}
.TabActiveBorderRight {BORDER-RIGHT: 2px solid #BBBBBB !important; }
.sepHautBas {PADDING-BOTTOM: 5px; PADDING-TOP: 5px;}
.TabSep {BORDER-BOTTOM: 2px solid #BBBBBB; width: 10px;}    
.TabSepStart {BORDER-BOTTOM: 2px solid #BBBBBB; width: 80%;}
.TabSepEnd {BORDER-BOTTOM: 2px solid #BBBBBB; width: 50px;}
.TabSepRight {BORDER-RIGHT: 2px solid #BBBBBB; width: 10px;}
.TabSepRightStart {BORDER-RIGHT: 2px solid #BBBBBB; width: 10px;}
.EmptyTab {BORDER-BOTTOM: 2px solid #BBBBBB; }
.CartesEmptyTab {BORDER-BOTTOM: 2px solid #BBBBBB; }
.tour3quart {BORDER-BOTTOM: 2px solid #BBBBBB; BORDER-LEFT: 2px solid #BBBBBB; BORDER-RIGHT: 2px solid #BBBBBB; }
.TabSepRightEnd {BORDER-RIGHT: 2px solid #BBBBBB; width: 50px;}
.TabSepLarge {BORDER-BOTTOM: 2px solid #BBBBBB; width: 80%;}
.TabsLinkOn {text-decoration: none ; COLOR: #000  !important;TEXT-ALIGN: center;}
.TabsLinkOn:hover {color:#000 !important;}
.TabsLinkOn:active {color:#000 !important;}
.TabsLinkOn:visited { COLOR: #000 !important; }

.TabsLinkOnSmall {FONT-SIZE: 12px !important; text-decoration: none ; COLOR: #000  !important;TEXT-ALIGN: center;}
.TabsLinkOnSmall:hover {color:#000 !important;}
.TabsLinkOnSmall:active {color:#000 !important;}

.TabsLinkOnSmall:visited { COLOR: #000 !important; }
.titre2 { FONT-SIZE: 20px; COLOR: #333 !important; }
.titre23 { FONT-SIZE: 18px; COLOR: #333 !important; }
.titre3 { FONT-SIZE: 16px; COLOR: #333 !important; }

.TabsLinkOff {text-decoration: none ; COLOR: #666666;TEXT-ALIGN: center;}
.TabsLinkOff:hover {color:#666 !important;TEXT-ALIGN: center;}
.TabsLinkOff:active {color:#666 !important;TEXT-ALIGN: center;}
.TabsLinkOff:visited { COLOR: #666;TEXT-ALIGN: center; }

.TabsLinkOffSmall {FONT-SIZE: 12px !important;text-decoration: none ; COLOR: #666666;TEXT-ALIGN: center;}
.TabsLinkOffSmall:hover {color:#666 !important;TEXT-ALIGN: center;}
.TabsLinkOffSmall:active {color:#666 !important;TEXT-ALIGN: center;}
.TabsLinkOffSmall:visited { COLOR: #666;TEXT-ALIGN: center; }

.Note {font-size:x-small;}
.line {BORDER-TOP: 1px  solid #BBBBBB; BORDER-BOTTOM: 1px  solid #BBBBBB;}
body,td,a,p,ul,li,.h{font-family:arial,sans-serif;}
a{color:#333}
a:visited{color:#666}
a:hover{color:#666}
a:active{color:#000}

img,table{border:0}
.style100 {width:100%; height:0px; margin : 0px; border:0px;}
.style1 {width:1px; height:0px; margin : 0px; border:0px;}
.style99 {width:99%}
.style50 {width:50%}
.style70 {width:70%}
.style40 {width:40%}
.style10 {width:10%;  border:0px}
.style80 {width:80%;  border:0px}
.pageLiens {padding:4px;TEXT-ALIGN: left;  }
.nobreak {white-space: nowrap;}
.pageTitle {font-size:48px; font-weight:bold; margin : 0px; padding : 0px; text-decoration: none !important; COLOR: #000 !important;}  
.pageTitle1 {font-size:36px; font-weight:bold; margin : 0px; padding : 0px; text-decoration: none !important; COLOR: #000 !important;}
.pageTitle2 {font-size:24px; font-weight:bold; margin : 0px; padding : 0px; text-decoration: none !important; COLOR: #000 !important;}
.pageTitle3 {font-size:16px; font-weight:bold; margin : 0px; padding : 0px; text-decoration: none !important; COLOR: #000 !important;}
.pageTitle4 {font-size:12px; font-weight:bold; margin : 0px; padding : 0px; text-decoration: none !important; COLOR: #000 !important;}
td { padding: 0px; border: 0px; margin: 0px;  }

.cartoPreview { BORDER: 1px solid #BBBBBB; 
                text-align:center;
                vertical-align:top;
                COLOR: #666666;
                margin :10px !important; 
                }   
                
.link_detail { background:white;   BORDER-TOP: 1px solid #BBBBBB;   padding : 5px; 
                } 
.infos_station_title { font-size:12px;
                 background:white;   
                 padding : 5px;
                 FONT-WEIGHT: bold;  
                }  
.infos_station_detail { font-size:11px;
                 BACKGROUND-COLOR: #E2E2E3;   
                 padding : 0px;  
                 padding : 5px;
                }  
.cmPub {        BACKGROUND-COLOR: #E2E2E3; 
                font-size:16px;
                padding: 3px;
                vertical-align: middle;
                text-align: center;
                }         
.cmPubImage {   float: middle; 
                vertical-align:middle;
                }        

.cm_menu
{	margin: 0;
	padding: 0;
	z-index: 9999;
	vertical-align: top;
  }

#cm_menu li
{	
  FONT-SIZE: 11px; COLOR: #666666; PADDING: 4px; FONT-WEIGHT: bold; 
  margin: 0;
	padding: 0;
	list-style: none;
	float: left;
  }
#cm_menu_sep li
{	
  FONT-SIZE: 18px; 
  COLOR: #666666; 
  PADDING: 6px 0 0 0; 
  FONT-WEIGHT: bold; 
  margin: 0px;
	list-style: none;
	float: left;
  }

#cm_menu li a
{	display: block;
	margin: 0;
	background: none;
	color: #666666;
	text-align: center;
	text-decoration: none;}

#cm_menu li
{
	display: block;
	margin: 0;
	background: none;
	color: #666666;
	text-align: center;
	text-decoration: none;
  BORDER: 0 !important; 
  padding: 0 !important;
} 
            
#cm_menu li a:hover
{
	background: none;
}

#cm_menu div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #E2E2E3;
	border: 1px solid #666666}
#cm_menu td
{	
  FONT-SIZE: 12px; 
}

#cm_menu div a
{	position: relative;
	display: block;
	margin: 0;
	padding: 1px 20px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: #E2E2E3;
	color: #666666;
	font: 11px arial}

#cm_menu div a:hover
{	background: #666666;
	color: #FFF}
	
hr.cm_menu_d
{
  margin: 0;
  padding: 0;
  border: 0;
  color: #666666;
  background-color: #666666;
  height: 1px;
}
.preview-cell {
	display:inline-block;
  padding: 2 2 0 0px;
}
